; Author:  Civic_Tsi
; Formula conversion: Raw value * (5 / 255) = Volt
; Each A/F is store as a float

org 0000h


			      	;A/F	Volt	RAW
FJO_AF_Table:   DW      0x0000	;10.00  0.804   41
                DW      0x4120
                DW      0x7AE1	;10.03  0.824   42
                DW      0x4120
                DW      0x1EB8	;10.07  0.843   43
                DW      0x4121
                DW      0x147B	;10.13  0.863   44
                DW      0x4122
                DW      0xB852	;10.17  0.882   45
                DW      0x4122
                DW      0xAE14	;10.23  0.902   46
                DW      0x4123
                DW      0x7AE1	;10.28  0.922   47
                DW      0x4124
                DW      0x1EB8	;10.32  0.941   48
                DW      0x4125
                DW      0xEB85	;10.37  0.961   49
                DW      0x4125
                DW      0xB852	;10.42  0.980   50
                DW      0x4126
                DW      0x851F	;10.47  1.000   51
                DW      0x4127
                DW      0x51EC	;10.52  1.020   52
                DW      0x4128
                DW      0x1EB8	;10.57  1.039   53
                DW      0x4129
                DW      0xC28F	;10.61  1.059   54
                DW      0x4129
                DW      0x8F5C	;10.66  1.078   55
                DW      0x412A
                DW      0x5C29	;10.71  1.098   56
                DW      0x412B
                DW      0x28F6	;10.76  1.118   57
                DW      0x412C
                DW      0xF5C3	;10.81  1.137   58
                DW      0x412C
                DW      0xC28F	;10.86  1.157   59
                DW      0x412D
                DW      0x8F5C	;10.91  1.176   60
                DW      0x412E
                DW      0x5C29	;10.96  1.196   61
                DW      0x412F
                DW      0x0000	;11.00  1.216   62
                DW      0x4130
                DW      0xCCCD	;11.05  1.235   63
                DW      0x4130
                DW      0x999A	;11.10  1.255   64
                DW      0x4131
                DW      0x6666	;11.15  1.275   65
                DW      0x4132
                DW      0x5C29	;11.21  1.294   66
                DW      0x4133
                DW      0x28F6	;11.26  1.314   67
                DW      0x4134
                DW      0xF5C3	;11.31  1.333   68
                DW      0x4134
                DW      0x999A	;11.35  1.353   69
                DW      0x4135
                DW      0x6666	;11.40  1.373   70
                DW      0x4136
                DW      0x0A3D	;11.44  1.392   71
                DW      0x4137
                DW      0xAE14	;11.48  1.412   72
                DW      0x4137
                DW      0x7AE1	;11.53  1.431   73
                DW      0x4138
                DW      0x47AE	;11.58  1.451   74
                DW      0x4139
                DW      0x147B	;11.63  1.471   75
                DW      0x413A
                DW      0xE148	;11.68  1.490   76
                DW      0x413A
                DW      0xAE14	;11.73  1.510   77
                DW      0x413B
                DW      0x7AE1	;11.78  1.529   78
                DW      0x413C
                DW      0x47AE	;11.83  1.549   79
                DW      0x413D
                DW      0x147B	;11.88  1.569   80
                DW      0x413E
                DW      0xE148	;11.93  1.588   81
                DW      0x413E
                DW      0xD70A	;11.99  1.608   82
                DW      0x413F
                DW      0xA3D7	;12.04  1.627   83
                DW      0x4140
                DW      0x70A4	;12.09  1.647   84
                DW      0x4141
                DW      0x3D71	;12.14  1.667   85
                DW      0x4142
                DW      0x0A3D	;12.19  1.686   86
                DW      0x4143
                DW      0xD70A	;12.24  1.706   87
                DW      0x4143
                DW      0xCCCD	;12.30  1.725   88
                DW      0x4144
                DW      0x999A	;12.35  1.745   89
                DW      0x4145
                DW      0x6666	;12.40  1.765   90
                DW      0x4146
                DW      0x3333	;12.45  1.784   91
                DW      0x4147
                DW      0x28F6	;12.51  1.804   92
                DW      0x4148
                DW      0x1EB8	;12.57  1.824   93
                DW      0x4149
                DW      0x147B	;12.63  1.843   94
                DW      0x414A
                DW      0x0A3D	;12.69  1.863   95
                DW      0x414B
                DW      0x0000	;12.75  1.882   96
                DW      0x414C
                DW      0xCCCD	;12.80  1.902   97
                DW      0x414C
                DW      0xC28F	;12.86  1.922   98
                DW      0x414D
                DW      0x8F5C	;12.91  1.941   99
                DW      0x414E
                DW      0x5C29	;12.96  1.961   100
                DW      0x414F
                DW      0x28F6	;13.01  1.980   101
                DW      0x4150
                DW      0xF5C3	;13.06  2.000   102
                DW      0x4150
                DW      0xEB85	;13.12  2.020   103
                DW      0x4151
                DW      0xE148	;13.18  2.039   104
                DW      0x4152
                DW      0xD70A	;13.24  2.059   105
                DW      0x4153
                DW      0xF5C3	;13.31  2.078   106
                DW      0x4154
                DW      0xEB85	;13.37  2.098   107
                DW      0x4155
                DW      0x0A3D	;13.44  2.118   108
                DW      0x4157
                DW      0x0000	;13.50  2.137   109
                DW      0x4158
                DW      0xF5C3	;13.56  2.157   110
                DW      0x4158
                DW      0xC28F	;13.61  2.176   111
                DW      0x4159
                DW      0x8F5C	;13.66  2.196   112
                DW      0x415A
                DW      0x851F	;13.72  2.216   113
                DW      0x415B
                DW      0x7AE1	;13.78  2.235   114
                DW      0x415C
                DW      0x70A4	;13.84  2.255   115
                DW      0x415D
                DW      0x6666	;13.90  2.275   116
                DW      0x415E
                DW      0x851F	;13.97  2.294   117
                DW      0x415F
                DW      0x7AE1	;14.03  2.314   118
                DW      0x4160
                DW      0x999A	;14.10  2.333   119
                DW      0x4161
                DW      0xB852	;14.17  2.353   120
                DW      0x4162
                DW      0xD70A	;14.24  2.373   121
                DW      0x4163
                DW      0xCCCD	;14.30  2.392   122
                DW      0x4164
                DW      0xEB85	;14.37  2.412   123
                DW      0x4165
                DW      0xE148	;14.43  2.431   124
                DW      0x4166
                DW      0xD70A	;14.49  2.451   125
                DW      0x4167
                DW      0x47AE	;14.58  2.471   126
                DW      0x4169
                DW      0xE148	;14.68  2.490   127
                DW      0x416A
                DW      0xA3D7	;14.79  2.510   128
                DW      0x416C
                DW      0x6666	;14.90  2.529   129
                DW      0x416E
                DW      0xF5C3	;15.06  2.549   130
                DW      0x4170
                DW      0x3333	;15.20  2.569   131
                DW      0x4173
                DW      0xF5C3	;15.31  2.588   132
                DW      0x4174
                DW      0x851F	;15.47  2.608   133
                DW      0x4177
                DW      0x999A	;15.60  2.627   134
                DW      0x4179
                DW      0x51EC	;15.77  2.647   135
                DW      0x417C
                DW      0xE148	;15.93  2.667   136
                DW      0x417E
                DW      0x8F5C	;16.07  2.686   137
                DW      0x4180
                DW      0xC28F	;16.22  2.706   138
                DW      0x4181
                DW      0x0A3D	;16.38  2.725   139
                DW      0x4183
                DW      0x51EC	;16.54  2.745   140
                DW      0x4184
                DW      0xAE14	;16.71  2.765   141
                DW      0x4185
                DW      0xF5C3	;16.87  2.784   142
                DW      0x4186
                DW      0x6666	;17.05  2.804   143
                DW      0x4188
                DW      0xAE14	;17.21  2.824   144
                DW      0x4189
                DW      0x3333	;17.40  2.843   145
                DW      0x418B
                DW      0xB852	;17.59  2.863   146
                DW      0x418C
                DW      0x28F6	;17.77  2.882   147
                DW      0x418E
                DW      0xAE14	;17.96  2.902   148
                DW      0x418F
                DW      0x1EB8	;18.14  2.922   149
                DW      0x4191
                DW      0xA3D7	;18.33  2.941   150
                DW      0x4192
                DW      0x3D71	;18.53  2.961   151
                DW      0x4194
                DW      0xEB85	;18.74  2.980   152
                DW      0x4195
                DW      0xAE14	;18.96  3.000   153
                DW      0x4197
                DW      0x70A4	;19.18  3.020   154
                DW      0x4199
                DW      0x1EB8	;19.39  3.039   155
                DW      0x419B
                DW      0xB852	;19.59  3.059   156
                DW      0x419C
                DW      0x51EC	;19.79  3.078   157
                DW      0x419E
                DW      0xC28F	;19.97  3.099   158
                DW      0x419F
                DW      0x0000	;20.00  3.118   159
                DW      0x41A0

                           	;A/F    Volt    RAW
TE_AF_Table:    DW      0x47AE	;10.08  1.392   71      * = True A/F. Other entries are linearly interpolated
                DW      0x4121
                DW      0x147B	;10.13  1.412   72
                DW      0x4122
                DW      0xE148	;10.18  1.431   73
                DW      0x4122
                DW      0xAE14	;10.23  1.451   74      *
                DW      0x4123
                DW      0xCCCD	;10.30  1.471   75
                DW      0x4124
                DW      0x147B	;10.38  1.490   76      *
                DW      0x4126
                DW      0xE148	;10.43  1.510   77
                DW      0x4126
                DW      0xAE14	;10.48  1.529   78
                DW      0x4127
                DW      0x7AE1	;10.53  1.549   79      *
                DW      0x4128
                DW      0x47AE	;10.58  1.569   80
                DW      0x4129
                DW      0x3D71	;10.64  1.588   81
                DW      0x412A
                DW      0x0A3D	;10.69  1.608   82      *
                DW      0x412B
                DW      0x51EC	;10.77  1.627   83
                DW      0x412C
                DW      0xC28F	;10.86  1.647   84      *
                DW      0x412D
                DW      0x8F5C	;10.91  1.667   85
                DW      0x412E
                DW      0x851F	;10.97  1.686   86
                DW      0x412F
                DW      0x7AE1	;11.03  1.706   87      *
                DW      0x4130
                DW      0xC28F	;11.11  1.725   88
                DW      0x4131
                DW      0x3333	;11.20  1.745   89      *
                DW      0x4133
                DW      0x28F6	;11.26  1.765   90
                DW      0x4134
                DW      0x1EB8	;11.32  1.784   91
                DW      0x4135
                DW      0x147B	;11.38  1.804   92      *
                DW      0x4136
                DW      0x851F	;11.47  1.824   93
                DW      0x4137
                DW      0x1EB8	;11.57  1.843   94      *
                DW      0x4139
                DW      0x147B	;11.63  1.863   95
                DW      0x413A
                DW      0x3333	;11.70  1.882   96
                DW      0x413B
                DW      0x28F6	;11.76  1.902   97      *
                DW      0x413C
                DW      0xC28F	;11.86  1.922   98
                DW      0x413D
                DW      0x5C29	;11.96  1.941   99      *
                DW      0x413F
                DW      0x7AE1	;12.03  1.961   100
                DW      0x4140
                DW      0x999A	;12.10  1.980   101
                DW      0x4141
                DW      0xB852	;12.17  2.000   102     *
                DW      0x4142
                DW      0xD70A	;12.24  2.020   103
                DW      0x4143
                DW      0xF5C3	;12.31  2.039   104
                DW      0x4144
                DW      0x147B	;12.38  2.059   105     *
                DW      0x4146
                DW      0xD70A	;12.49  2.078   106
                DW      0x4147
                DW      0x999A	;12.60  2.098   107     *
                DW      0x4149
                DW      0xB852	;12.67  2.118   108
                DW      0x414A
                DW      0x0000	;12.75  2.137   109
                DW      0x414C
                DW      0x47AE	;12.83  2.157   110     *
                DW      0x414D
                DW      0x3333	;12.95  2.176   111
                DW      0x414F
                DW      0x1EB8	;13.07  2.196   112     *
                DW      0x4151
                DW      0x3D71	;13.14  2.216   113
                DW      0x4152
                DW      0x851F	;13.22  2.235   114
                DW      0x4153
                DW      0xF5C3	;13.31  2.255   115     *
                DW      0x4154
                DW      0x0A3D	;13.44  2.275   116
                DW      0x4157
                DW      0x1EB8	;13.57  2.294   117     *
                DW      0x4159
                DW      0x8F5C	;13.66  2.314   118
                DW      0x415A
                DW      0x0000	;13.75  2.333   119
                DW      0x415C
                DW      0x70A4	;13.84  2.353   120     *
                DW      0x415D
                DW      0x851F	;13.97  2.373   121
                DW      0x415F
                DW      0xC28F	;14.11  2.392   122     *
                DW      0x4161
                DW      0x3333	;14.20  2.412   123
                DW      0x4163
                DW      0xCCCD	;14.30  2.431   124
                DW      0x4164
                DW      0x6666	;14.40  2.451   125     *
                DW      0x4166
                DW      0xA3D7	;14.54  2.471   126
                DW      0x4168
                DW      0xE148	;14.68  2.490   127     *
                DW      0x416A
                DW      0xEB85	;14.87  2.510   128
                DW      0x416D
                DW      0xF5C3	;15.06  2.529   129
                DW      0x4170
                DW      0x0000	;15.25  2.549   130     *
                DW      0x4174
                DW      0x0A3D	;15.44  2.569   131
                DW      0x4177
                DW      0x3D71	;15.64  2.588   132
                DW      0x417A
                DW      0x70A4	;15.84  2.608   133     *
                DW      0x417D
                DW      0x47AE	;16.16  2.627   134
                DW      0x4181
                DW      0xD70A	;16.48  2.647   135     *
                DW      0x4183
                DW      0xAE14	;16.71  2.667   136
                DW      0x4185
                DW      0x999A	;16.95  2.686   137
                DW      0x4187
                DW      0x70A4	;17.18  2.706   138     *
                DW      0x4189
                DW      0x6666	;17.55  2.725   139
                DW      0x418C
                DW      0x70A4	;17.93  2.745   140     *
                DW      0x418F
                DW      0xAE14	;18.21  2.765   141
                DW      0x4191
                DW      0xD70A	;18.48  2.784   142
                DW      0x4193
                DW      0x147B	;18.76  2.804   143     *
                DW      0x4196
                DW      0xAE14	;19.21  2.824   144
                DW      0x4199
                DW      0x47AE	;19.66  2.843   145     *
                DW      0x419D
                DW      0x28F6	;19.77  2.863   146
                DW      0x419E
                DW      0x1EB8	;19.89  2.882   147
                DW      0x419F
                DW      0x0000	;20.00  2.902   148     *
                DW      0x41A0

                           	;A/F    Volt    RAW
ZT_AF_Table:	DW      0xCCCD	;9.80	0.294	15
		DW      0x411C
		DW      0x6666	;9.90	0.314	16
		DW      0x411E
		DW      0xE148	;9.93	0.333	17
		DW      0x411E
		DW      0x5C29	;9.96	0.353	18
		DW      0x411F
		DW      0xD70A	;9.99	0.372	19
		DW      0x411F
		DW      0x28F6	;10.01	0.392	20
		DW      0x4120
		DW      0xA3D7	;10.04	0.411	21
		DW      0x4120
		DW      0x1EB8	;10.07	0.431	22
		DW      0x4121
		DW      0x999A	;10.10	0.451	23
		DW      0x4121
		DW      0xEB85	;10.12	0.470 	24
		DW      0x4121
		DW      0x3D71	;10.14	0.490 	25
		DW      0x4122
		DW      0xB852	;10.17	0.509	26
		DW      0x4122
		DW      0x0A3D	;10.19	0.529	27
		DW      0x4123
		DW      0x5C29	;10.21	0.548	28
		DW      0x4123
		DW      0xAE14	;10.23	0.568	29
		DW      0x4123
                DW      0x28F6  ;10.26   0.588   30
		DW      0x4124
                DW      0x7AE1  ;10.28   0.607   31
		DW      0x4124
                DW      0xCCCD  ;10.30   0.627   32
		DW      0x4124
                DW      0x47AE  ;10.33   0.647   33
		DW      0x4125
                DW      0x999A  ;10.35   0.666   34
		DW      0x4125
                DW      0x147B  ;10.38   0.686   35
		DW      0x4126
                DW      0x6666  ;10.40   0.706   36
		DW      0x4126
                DW      0xE148  ;10.43   0.725   37
		DW      0x4126
                DW      0x3333  ;10.45   0.745   38
		DW      0x4127
                DW      0xAE14  ;10.48   0.765   39
		DW      0x4127
                DW      0x0000  ;10.50   0.784   40
		DW      0x4128
                DW      0x7AE1  ;10.53   0.804   41
		DW      0x4128
                DW      0xF5C3  ;10.56   0.824   42
		DW      0x4128
                DW      0x70A4  ;10.59   0.843   43
		DW      0x4129
                DW      0xC28F  ;10.61   0.863   44
		DW      0x4129
                DW      0x3D71  ;10.64   0.882   45
		DW      0x412A
                DW      0xB852  ;10.67   0.902   46
		DW      0x412A
                DW      0x3333  ;10.70   0.922   47
		DW      0x412B
                DW      0xAE14  ;10.73   0.941   48
		DW      0x412B
                DW      0x51EC  ;10.77   0.961   49
		DW      0x412C
                DW      0xCCCD  ;10.80   0.980   50
		DW      0x412C
                DW      0x47AE  ;10.83   1.000   51
		DW      0x412D
                DW      0xEB85  ;10.87   1.020   52
		DW      0x412D
                DW      0x6666  ;10.90   1.039   53
		DW      0x412E
                DW      0xE148  ;10.93   1.059   54
		DW      0x412E
                DW      0x851F  ;10.97   1.078   55
		DW      0x412F
                DW      0x0000  ;11.00   1.098   56
		DW      0x4130
                DW      0xF5C3  ;11.06   1.118   57
		DW      0x4130
                DW      0xC28F  ;11.11   1.137   58
		DW      0x4131
                DW      0xB852  ;11.17   1.157   59
		DW      0x4132
                DW      0xAE14  ;11.23   1.176   60
		DW      0x4133
                DW      0xA3D7  ;11.29   1.196   61
		DW      0x4134
                DW      0x70A4  ;11.34   1.216   62
		DW      0x4135
                DW      0x6666  ;11.40   1.235   63
		DW      0x4136
                DW      0x0A3D  ;11.44   1.255   64
		DW      0x4137
                DW      0xAE14  ;11.48   1.275   65
		DW      0x4137
                DW      0x28F6  ;11.51   1.294   66
		DW      0x4138
                DW      0xCCCD  ;11.55   1.314   67
		DW      0x4138
                DW      0x70A4  ;11.59   1.333   68
		DW      0x4139
                DW      0x147B  ;11.63   1.353   69
		DW      0x413A
                DW      0x8F5C  ;11.66   1.373   70
		DW      0x413A
                DW      0x3333  ;11.70   1.392   71
		DW      0x413B
                DW      0xD70A  ;11.74   1.412   72
		DW      0x413B
                DW      0xA3D7  ;11.79   1.431   73
		DW      0x413C
                DW      0x47AE  ;11.83   1.451   74
		DW      0x413D
                DW      0x147B  ;11.88   1.471   75
		DW      0x413E
                DW      0xB852  ;11.92   1.490   76
		DW      0x413E
                DW      0x851F  ;11.97   1.510   77
		DW      0x413F
                DW      0x28F6  ;12.01   1.529   78
		DW      0x4140
                DW      0xF5C3  ;12.06   1.549   79
		DW      0x4140
                DW      0x999A  ;12.10   1.569   80
		DW      0x4141
                DW      0x3D71  ;12.14   1.588   81
		DW      0x4142
                DW      0x0A3D  ;12.19   1.608   82
		DW      0x4143
                DW      0xAE14  ;12.23   1.627   83
		DW      0x4143
                DW      0x51EC  ;12.27   1.647   84
		DW      0x4144
                DW      0xF5C3  ;12.31   1.667   85
		DW      0x4144
                DW      0xC28F  ;12.36   1.686   86
		DW      0x4145
                DW      0x6666  ;12.40   1.706   87
		DW      0x4146
                DW      0x3333  ;12.45   1.725   88
		DW      0x4147
                DW      0x0000  ;12.50   1.745   89
		DW      0x4148
                DW      0xCCCD  ;12.55   1.765   90
		DW      0x4148
                DW      0x999A  ;12.60   1.784   91
		DW      0x4149
                DW      0x6666  ;12.65   1.804   92
		DW      0x414A
                DW      0x3333  ;12.70   1.824   93
		DW      0x414B
                DW      0x0000  ;12.75   1.843   94
		DW      0x414C
                DW      0xCCCD  ;12.80   1.863   95
		DW      0x414C
                DW      0x999A  ;12.85   1.882   96
		DW      0x414D
                DW      0x6666  ;12.90   1.902   97
		DW      0x414E
                DW      0x3333  ;12.95   1.922   98
		DW      0x414F
                DW      0x0000  ;13.00   1.941   99
		DW      0x4150
                DW      0xCCCD  ;13.05   1.961   100
		DW      0x4150
                DW      0x999A  ;13.10   1.980   101
		DW      0x4151
                DW      0x6666  ;13.15   2.000   102
		DW      0x4152
                DW      0x3333  ;13.20   2.020   103
		DW      0x4153
                DW      0x28F6  ;13.26   2.039   104
		DW      0x4154
                DW      0x47AE  ;13.33   2.059   105
		DW      0x4155
                DW      0x3D71  ;13.39   2.078   106
		DW      0x4156
                DW      0x3333  ;13.45   2.098   107
		DW      0x4157
                DW      0x28F6  ;13.51   2.118   108
		DW      0x4158
                DW      0x47AE  ;13.58   2.137   109
		DW      0x4159
                DW      0x3D71  ;13.64   2.157   110
		DW      0x415A
                DW      0x3333  ;13.70   2.176   111
		DW      0x415B
                DW      0x28F6  ;13.76   2.196   112
		DW      0x415C
                DW      0x47AE  ;13.83   2.216   113
		DW      0x415D
                DW      0x3D71  ;13.89   2.235   114
		DW      0x415E
                DW      0x3333  ;13.95   2.255   115
		DW      0x415F
                DW      0x28F6  ;14.01   2.275   116
		DW      0x4160
                DW      0x47AE  ;14.08   2.294   117
		DW      0x4161
                DW      0x3D71  ;14.14   2.314   118
		DW      0x4162
                DW      0x3333  ;14.20   2.333   119
		DW      0x4163
                DW      0x28F6  ;14.26   2.353   120
		DW      0x4164
                DW      0x47AE  ;14.33   2.373   121
		DW      0x4165
                DW      0x3D71  ;14.39   2.392   122
		DW      0x4166
                DW      0x3333  ;14.45   2.412   123
		DW      0x4167
                DW      0x28F6  ;14.51   2.431   124
		DW      0x4168
                DW      0x47AE  ;14.58   2.451   125
		DW      0x4169
                DW      0x3D71  ;14.64   2.471   126
		DW      0x416A
                DW      0x3333  ;14.70   2.490   127
		DW      0x416B
                DW      0x3333  ;14.70   2.510   128
		DW      0x416B
                DW      0x47AE  ;14.83   2.529   129
		DW      0x416D
                DW      0x5C29  ;14.96   2.549   130
		DW      0x416F
                DW      0x70A4  ;15.09   2.569   131
		DW      0x4171
                DW      0x5C29  ;15.21   2.588   132
		DW      0x4173
                DW      0x70A4  ;15.34   2.608   133
		DW      0x4175
                DW      0x851F  ;15.47   2.627   134
		DW      0x4177
                DW      0x999A  ;15.60   2.647   135
		DW      0x4179
                DW      0x28F6  ;15.76   2.667   136
		DW      0x417C
                DW      0xE148  ;15.93   2.686   137
		DW      0x417E
                DW      0xB852  ;16.09   2.706   138
		DW      0x4180
                DW      0x0000  ;16.25   2.725   139
		DW      0x4182
                DW      0x47AE  ;16.41   2.745   140
		DW      0x4183
                DW      0xA3D7  ;16.58   2.765   141
		DW      0x4184
                DW      0xEB85  ;16.74   2.784   142
		DW      0x4185
                DW      0x3333  ;16.90   2.804   143
		DW      0x4187
                DW      0xCCCD  ;17.10   2.824   144
		DW      0x4188
                DW      0x6666  ;17.30   2.843   145
		DW      0x418A
                DW      0x0000  ;17.50   2.863   146
		DW      0x418C
                DW      0x999A  ;17.70   2.882   147
		DW      0x418D
                DW      0x3333  ;17.90   2.902   148
		DW      0x418F
                DW      0xCCCD  ;18.10   2.922   149
		DW      0x4190
                DW      0x6666  ;18.30   2.941   150
		DW      0x4192
                DW      0x0000  ;18.50   2.961   151
		DW      0x4194
                DW      0x3333  ;18.65   2.980   152
		DW      0x4195
                DW      0x6666  ;18.80   3.000   153
		DW      0x4196
                DW      0xD70A  ;18.98   3.020   154
		DW      0x4197
                DW      0x5C29  ;19.17   3.039   155
		DW      0x4199
                DW      0xCCCD  ;19.35   3.059   156
		DW      0x419A
                DW      0x3D71  ;19.53   3.078   157
		DW      0x419C
                DW      0xC28F  ;19.72   3.099   158
		DW      0x419D
                DW      0x3333  ;19.90   3.118   159
		DW      0x419F
		
